Subject: Sequencing problem

From: [email-masked] (Wenjin Yu)
Date: 9 Jun 1995 12:16:22 GMT

I want to sequence a cDNA cloned in lambda gt11 directly.  Although it is 
said possible I have never fond a reference.  I really appreciate if your 
can provide me some information on this kind of work, for example how 
much DNA we should use for each sequencing reaction and the reference paper.
Please send your mail to my e-mail address.  Many thanx!

Wenjin Yu
Dept. of Botany
Univ. of Guelph